<!DOCTYPE html>
<html>
<head>
    <title>Barcode Web Demo</title>

<style>
  .js-disabled-view {
    display: none; /* JavaScriptが有効な場合はこのビューを非表示に */
    background-color: white; /* 背景色を白に設定 */
    position: fixed; /* 画面全体を覆う */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000; /* 他の要素よりも前面に表示 */
  }
</style>


</head>
<body>
<noscript>
  <!-- JavaScriptが無効な場合に表示されるコンテンツ -->
  <div class="js-disabled-view">JavaScriptが無効になっています。このウェブサイトを正しく表示するには、JavaScriptを有効にしてください。</div>
</noscript>

<script>
  document.addEventListener('DOMContentLoaded', function() {
    // JavaScriptが有効な場合に、特定のスタイルや要素を非表示にする処理をここに記述
  });
</script>

    <H1>Barcode WEB DEMO</H1>
    <a href="./pokayokeweb.html">Poka Yoke Web API</a><BR>
    <a href="./pokayokeTC27.html">ぽかよけTC27デモ</a><BR>
    <a href="./pokayokews50.html">ぽかよけWS50デモ</a><BR>
    <a href="./sppiningBarcode_V2.html">sppiningBarcode</a><BR>
    <a href="./boxDemo/index.html">Box Demo</a><BR> 
    <a href="./carbonBox.html">Box Demo_縦方向</a><BR> 
    <a href="./ZPos.html">POS Demo</a><BR>
    <a href="./Inspect.html">検品ツール</a><BR>
    <a href="./paypayQR.html">QR作成</a><BR>
    
</body>
<script>
document.oncontextmenu = function () {return false;}

</script>
</html>
